const TokenKey = 'MIDDLEGROUND-TOKEN'
const UserInfo = 'MIDDLEGROUND-USERINFO'
const UserMenu = 'MIDDLEGROUND-USERMENU'

export function getToken() {
  return uni.getStorageSync(TokenKey)
}

export function setToken(token) {
  return uni.setStorageSync(TokenKey, token)
}

export function removeToken() {
  return uni.removeStorageSync(TokenKey)
}

export function getUserInfo() {
  return uni.getStorageSync(UserInfo)
}

export function setUserInfo(userinfo) {
  return uni.setStorageSync(UserInfo, userinfo)
}

export function removeUserInfo() {
  return uni.removeStorageSync(UserInfo)
}
export function getUserMenu() {
  return uni.getStorageSync(UserMenu)
}

export function setUserMenu(usermenu) {
  return uni.setStorageSync(UserMenu, usermenu)
}

export function removeUserMenu() {
  return uni.removeStorageSync(UserMenu)
}